RubyGems Navigation menu

google_speech 0.4.1

This is a gem to call the google speech api.

Versions:

  1. 0.4.1 - June 6, 2014 (861 KB)
  2. 0.4.0 - June 6, 2014 (861 KB)
  3. 0.3.3 - June 6, 2014 (861 KB)
  4. 0.3.2 - May 16, 2014 (861 KB)
  5. 0.3.1 - May 8, 2014 (861 KB)
Show all versions (18 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Andrew Kuklewicz

Owners:

5635e2fe13ed1c423962f5683fede3c0

Sha 256 checksum:

82b3d1eaa330c7b0ee624a3a12fc38d2be5d5a6f19c12ac42666f788d3719e5b

Total downloads 12,372

For this version 627

Show all versions (18 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: